<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0459e262084fa507917d42d9a601ce0">
  <dict>
    <!--2021-09-17 15:11:46.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2021-09-17 15:11:46.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
  </dict>
</config>
